{% extends 'base.html.twig' %}

{% block title %}KardecsItems index{% endblock %}

{% block body %}
    <h1>KardecsItems index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Descripcion</th>
                <th>Dosis</th>
                <th>Via</th>
                <th>Horario</th>
                <th>CreatedAt</th>
                <th>UpdatedAt</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for kardecs_item in kardecs_items %}
            <tr>
                <td>{{ kardecs_item.id }}</td>
                <td>{{ kardecs_item.descripcion }}</td>
                <td>{{ kardecs_item.dosis }}</td>
                <td>{{ kardecs_item.via }}</td>
                <td>{{ kardecs_item.horario ? kardecs_item.horario|date('Y-m-d H:i:s') : '' }}</td>
                <td>{{ kardecs_item.createdAt ? kardecs_item.createdAt|date('Y-m-d H:i:s') : '' }}</td>
                <td>{{ kardecs_item.updatedAt ? kardecs_item.updatedAt|date('Y-m-d H:i:s') : '' }}</td>
                <td>
                    <a href="{{ path('kardecs_items_show', {'id': kardecs_item.id}) }}">show</a>
                    <a href="{{ path('kardecs_items_edit', {'id': kardecs_item.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="8">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('kardecs_items_new') }}">Create new</a>
{% endblock %}
